QGIS Application - Bug report #8767
Zebra grid outer line missing
2013-10-04 01:52 AM - David McDermott

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.0.1 Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 17473
Description

Good Morning QGIS Community,

The print composer in QGIS 2.0.1 has added a lot of new feature which | think are great. | have, however, come across a bug concerning

the zebra map frame style. In the composer window it looks fine, but when you export to PDF or image, the outer line of the zebra effect

disappears. | have attached two examples so you can see what | mean.

Many Thanks,

David

P.S sorry about the poor cartography.

Associated revisions

Revision aa3e40a0 - 2013-12-28 11:52 PM - Nyall Dawson

[FEATURE][composer] Add controls for changing zebra frame colors and line thickness, fix output of zebra style grids (fix #8767)

History

#1 - 2013-10-04 03:28 AM - Giovanni Manghi
- OS version deleted (7 SP1)
- Operating System deleted (Windows)

- Target version set to Future Release - High Priority

confirmed also on Linux.

#2 - 2013-12-28 02:53 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"aa3e40a0ebfaab34d3405dcbee5a9d72dfb9ab89".

Files
qgis2_zebra_error.pdf 4.41 MB 2013-10-03 David McDermott
qgis_2_zebra_error.jpeg 2.21 MB 2013-10-03 David McDermott
